What is the "Authentication Required" proxy error in Firefox and Chrome?

What is it?

If you see the error below, don't worry. It's a common issue that occurs because of the way both the Chrome and Firefox  browsers are built.
Basically, this happens on occasion if the browser is closed without disconnecting from our VirtualShield network.

proxy-error.png
How do I fix it?

To fix this, all you need to do is click the Cancel button. You can then go on to use the browser normally. You don't need to enter a special username or password.

Note: If you try to enter your VirtualShield password, it will not work.


How can I prevent this from happening? 

Unfortunately, this is an unpreventable issue with both Google Chrome and Mozilla Firefox. We recommend disconnecting from VirtualShield before you exit your browser.


If you need any assistance, please don't hesitate to open a support ticket or live chat with us if you have any questions.

Still need help? Contact Us Contact Us